httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: REVOKED [Re: [VOTE] Release Apache httpd 2.4.8 as GA]
Date Thu, 13 Mar 2014 12:50:28 GMT
Ahh. This needs to be added to CHANGES.

On Mar 13, 2014, at 7:59 AM, Plüm, Rüdiger, Vodafone Group <ruediger.pluem@vodafone.com>
wrote:

> 
> 
>> -----Original Message-----
>> From: Jim Jagielski 
>> Sent: Donnerstag, 13. März 2014 12:21
>> To: dev@httpd.apache.org
>> Subject: REVOKED [Re: [VOTE] Release Apache httpd 2.4.8 as GA]
>> 
>> Due to the SSL issue, the vote for release has been revoked.
>> 
>> Instead, I will T&R 2.4.9 today once we get one more vote
>> for http://svn.apache.org/r1576741 and I can fold that
>> fix in.
> 
> Voted. Please note that 2.4.x currently does not compile on RHEL 5 with default pcre
installed from RHEL 5.
> On trunk this is fixed by r1564439 (http://svn.apache.org/r1564439), but there was an
open discussion
> whether this is the correct / sufficient fix and if it needs additional stuff in the
docs. Hence it was not proposed
> for backport, but somehow this discussion has died.
> http://mail-archives.apache.org/mod_mbox/httpd-dev/201401.mbox/%3C52D592F0.1010503%40apache.org%3E
> http://mail-archives.apache.org/mod_mbox/httpd-dev/201401.mbox/%3CFD95E1EB-705D-4B57-91E5-A7D8C05DF421%40sharp.fm%3E
> 
> 
> Regards
> 
> Rüdiger
> 


Mime
View raw message